#!/bin/bash

echo "Cette opération supprimera votre base de données existante (./data/)"
echo "          supprimer vos enregistrements du dossier         (./record/)"
echo "          supprimer les fichiers du dossier                (./drive/)"
echo "          supprimez vos fichiers certs du dossier          (./nginx/ssl/)"
echo ""
read -p "Êtes-vous sûr ? " -n 1 -r
echo ""
if [[ $REPLY =~ ^[Yy]$ ]]; then
 chmod -R +x -- ./init
 sudo rm -r -f ./data/ ./drive/ ./record/ ./nginx/ssl/
fi